{
  "buildFiles": [
    "H:\\ndk_workplace\\QQ_Voicer\\app\\src\\main\\cpp\\CMakeLists.txt"
  ],
  "cleanCommands": [
    "C:\\Users\\dell\\AppData\\Local\\Android\\Sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build H:\\ndk_workplace\\QQ_Voicer\\app\\.externalNativeBuild\\cmake\\debug\\mips --target clean"
  ],
  "libraries": {
    "fmodL-Debug-mips": {
      "artifactName": "fmodL",
      "abi": "mips",
      "output": "arm64-v8a\\libfmod.so"
    },
    "native-lib-Debug-mips": {
      "artifactName": "native-lib",
      "buildCommand": "C:\\Users\\dell\\AppData\\Local\\Android\\Sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build H:\\ndk_workplace\\QQ_Voicer\\app\\.externalNativeBuild\\cmake\\debug\\mips --target native-lib",
      "abi": "mips",
      "output": "H:\\ndk_workplace\\QQ_Voicer\\app\\build\\intermediates\\cmake\\debug\\obj\\mips\\libnative-lib.so"
    },
    "fmod-Debug-mips": {
      "artifactName": "fmod",
      "abi": "mips",
      "output": "arm64-v8a\\libfmod.so"
    }
  }
}